# Generated by Django 3.2.9 on 2021-11-09 14:59

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0008_alter_room_map"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="site",
            options={"ordering": ("name",)},
        ),
        migrations.AlterUniqueTogether(
            name="workstation",
            unique_together={
                ("ip", "room"),
                ("name", "switch_name", "switch_port"),
                ("name", "room"),
            },
        ),
    ]
